.menu-item-has-children {
   position: relative;
   padding-right: 20px;
}
.menu-item-has-children:after {
   content: "";
   position: absolute;
   right: 0;
   top: 6px;
   width: 12px;
   height: 6px;  
   background: url('../img/svg/arrow.svg')no-repeat center top/cover;
   transition: all .2s ease 0s;
}
.sub-menu {
   position: absolute;
   top: 30px;
   left: 0;
   border-radius: 20px;
   background: #fff;
   padding: 25px;
   min-width: 200px;
   opacity: 0;
   visibility: hidden;
   transition: opacity .2s ease 0s;
   z-index: 2;
}
.sub-menu:before {
   content: "";
   position: absolute;
   top: -10px;
   left: 0;
   width: 100%;
   height: 10px;
   z-index: -1;
}
.sub-menu li .menu-item-has-children {
   position: relative;
}
.sub-menu li {
   margin-top: 15px;
}
.sub-menu li:first-child {
   margin-top: 0;
}
.sub-menu li a {
   display: flex;
   color: #292929;
   font-size: 19px;
   font-weight: 600;
   line-height: 120%;
   border-bottom: 2px solid transparent;
   transition: all .2s ease 0s
}
.sub-menu .sub-menu {
   position: absolute;
   left: 120%;
   top: 0;
}